#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: 2021-01-13 09:58+0200\n"
"PO-Revision-Date: 2021-01-08 12:19+0200\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.2.3\n"
"X-Poedit-Basepath: ..\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-KeywordsList: __;_e;esc_html__\n"
"X-Poedit-SearchPath-0: .\n"

#: jumbo.php:21
msgid "Jumbo Plugin"
msgstr ""

#: jumbo.php:26
msgid "Positioning"
msgstr ""

#: jumbo.php:26
msgid ""
"This section holds positioning options for the main/primary menu buttons "
"and profile image."
msgstr ""

#: jumbo.php:31 jumbo.php:708
msgid "Absolute position"
msgstr ""

#: jumbo.php:31
msgid ""
"If unchecked, menu buttons will stick to the top when site is scrolled."
msgstr ""

#: jumbo.php:36
msgid "Align right"
msgstr ""

#: jumbo.php:36
msgid ""
"Position right. If unchecked, menu buttons will be positioned on left side "
"of screen."
msgstr ""

#: jumbo.php:43 jumbo.php:737
msgid "Top distance"
msgstr ""

#: jumbo.php:44 jumbo.php:54
msgid "Example: 25. If empty, defaults to 0."
msgstr ""

#: jumbo.php:53 jumbo.php:747
msgid "Side distance"
msgstr ""

#: jumbo.php:61
msgid "Main Menu Button"
msgstr ""

#: jumbo.php:66
msgid "Hide menu button"
msgstr ""

#: jumbo.php:66
msgid ""
"Useful if you would like to use your own element to toggle the full-screen "
"menu, in which case give your custom element the \"jumbo-custom-activator\" "
"class."
msgstr ""

#: jumbo.php:71
msgid "Alternate menu button animation"
msgstr ""

#: jumbo.php:71
msgid ""
"When menu is opened, animate menu button into minus symbol (if left "
"unchecked, menu button will animate into X symbol)."
msgstr ""

#: jumbo.php:76
msgid "Menu button rounded corners"
msgstr ""

#: jumbo.php:76
msgid "Give the menu button icon rounded corners."
msgstr ""

#: jumbo.php:81 jumbo.php:437
msgid "Menu button"
msgstr ""

#: jumbo.php:87 jumbo.php:443
msgid "Menu button (hover)"
msgstr ""

#: jumbo.php:93 jumbo.php:449
msgid "Menu button background"
msgstr ""

#: jumbo.php:99 jumbo.php:455
msgid "Menu button background (hover)"
msgstr ""

#: jumbo.php:105 jumbo.php:461
msgid "Hide button background color"
msgstr ""

#: jumbo.php:105
msgid "Tick to make the main menu button background transparent."
msgstr ""

#: jumbo.php:112 jumbo.php:119
msgid "Text label"
msgstr ""

#: jumbo.php:125
msgid "Text label (hover)"
msgstr ""

#: jumbo.php:131
msgid "Main Menu Contents"
msgstr ""

#: jumbo.php:136
msgid "Column-based menu"
msgstr ""

#: jumbo.php:136
msgid ""
"When enabled, default vertical menu is replaced with a column-based menu."
msgstr ""

#: jumbo.php:142
msgid "Heading image"
msgstr ""

#: jumbo.php:153
msgid "Heading image max width (in pixels)"
msgstr ""

#: jumbo.php:154
msgid "Example: 200. If empty, defaults to full size."
msgstr ""

#: jumbo.php:163
msgid "Main menu item description font size"
msgstr ""

#: jumbo.php:164
msgid "If empty, defaults to 13"
msgstr ""

#: jumbo.php:171 jumbo.php:539
msgid "Menu item description"
msgstr ""

#: jumbo.php:177 jumbo.php:545
msgid "Menu item description (hover)"
msgstr ""

#: jumbo.php:185
msgid "Main menu item font size"
msgstr ""

#: jumbo.php:186
msgid "If empty, defaults to 40"
msgstr ""

#: jumbo.php:195
msgid "Spacing between top-level menu item and its description"
msgstr ""

#: jumbo.php:196
msgid "Negative values accepted."
msgstr ""

#: jumbo.php:203
msgid "Menu item"
msgstr ""

#: jumbo.php:209
msgid "Menu item (hover)"
msgstr ""

#: jumbo.php:217
msgid "Sub-menu item font size"
msgstr ""

#: jumbo.php:218
msgid "If empty, defaults to 17"
msgstr ""

#: jumbo.php:227
msgid "Sub-menu item spacing"
msgstr ""

#: jumbo.php:228
msgid "Increase or decrease vertical spacing."
msgstr ""

#: jumbo.php:235
msgid "Sub-menu item"
msgstr ""

#: jumbo.php:241
msgid "Sub-menu item (hover)"
msgstr ""

#: jumbo.php:249
msgid "Menu item opacity"
msgstr ""

#: jumbo.php:250 jumbo.php:260
msgid "From 0-1. Example: 0.25 or 0.5. If empty, defaults to 1"
msgstr ""

#: jumbo.php:259
msgid "Menu item description opacity"
msgstr ""

#: jumbo.php:269
msgid "Advanced feature: Use theme font for menu items"
msgstr ""

#: jumbo.php:270 jumbo.php:280 jumbo.php:618 jumbo.php:691
msgid ""
"If you know the name of and would like to use your theme font(s), enter it "
"in the textfield below as it appears in the theme stylesheet."
msgstr ""

#: jumbo.php:279
msgid "Advanced feature: Use theme font for menu item descriptions"
msgstr ""

#: jumbo.php:287
msgid "Description uppercase"
msgstr ""

#: jumbo.php:287
msgid "Make all menu item descriptions uppercase."
msgstr ""

#: jumbo.php:292
msgid "Menu items uppercase"
msgstr ""

#: jumbo.php:292
msgid "Make all main menu items uppercase."
msgstr ""

#: jumbo.php:297
msgid "Main Menu Container"
msgstr ""

#: jumbo.php:302
msgid "Open on front page"
msgstr ""

#: jumbo.php:302
msgid ""
"If ticked, the full-screen menu will be open by default on the front page."
msgstr ""

#: jumbo.php:307
msgid "Close after click"
msgstr ""

#: jumbo.php:307
msgid ""
"Close main menu when menu item is clicked/tapped (useful on one-page "
"websites where menu links lead to anchors, not new pages)."
msgstr ""

#: jumbo.php:315
msgid "Menu appearance"
msgstr ""

#: jumbo.php:332
msgid "Horizontal alignment"
msgstr ""

#: jumbo.php:333
msgid "Horizontal alignment for the content inside the full-screen menu"
msgstr ""

#: jumbo.php:348
msgid "Vertical alignment"
msgstr ""

#: jumbo.php:349
msgid "Vertical alignment for the content inside the full-screen menu"
msgstr ""

#: jumbo.php:363
msgid "Apperance speed (in seconds)"
msgstr ""

#: jumbo.php:364
msgid "Example: 1.25. If empty, defaults to 0.5"
msgstr ""

#: jumbo.php:373
msgid "Main menu contents top margin (in pixels)"
msgstr ""

#: jumbo.php:374
msgid ""
"If your main menu has a lot of menu items for example, you may want to give "
"it some top margin so it wouldn not stick too close to the top (potentially "
"hiding partially behind the menu buttons). If unsure of what to enter, try "
"out 100 to begin with and then adjust according to your needs."
msgstr ""

#: jumbo.php:383
msgid "Dot overlay opacity"
msgstr ""

#: jumbo.php:384
msgid "From 0-1. Example: 0.25 or 0.5. If empty, defaults to 0.25."
msgstr ""

#: jumbo.php:392
msgid "Background image"
msgstr ""

#: jumbo.php:401
msgid "Show background image as pattern"
msgstr ""

#: jumbo.php:408
msgid "Background image opacity"
msgstr ""

#: jumbo.php:409
msgid "From 0-1. Example: 0.25 or 0.5. If empty, defaults to 0.3."
msgstr ""

#: jumbo.php:416 jumbo.php:497
msgid "Menu background"
msgstr ""

#: jumbo.php:424
msgid "Background color opacity"
msgstr ""

#: jumbo.php:425
msgid "From 0-1. Example: 0.25 or 0.5. If left empty, defaults to 1."
msgstr ""

#: jumbo.php:432
msgid "Secondary Menu"
msgstr ""

#: jumbo.php:461
msgid "Tick to make the secondary menu button background transparent."
msgstr ""

#: jumbo.php:466
msgid "Menu buttons divider"
msgstr ""

#: jumbo.php:474
msgid "Font size (in pixels)"
msgstr ""

#: jumbo.php:475
msgid "Example: 20. If empty, will default to 11"
msgstr ""

#: jumbo.php:484
msgid "Submenu font size (in pixels)"
msgstr ""

#: jumbo.php:485
msgid "Example: 15. If empty, will default to 11"
msgstr ""

#: jumbo.php:492
msgid "Uppercase"
msgstr ""

#: jumbo.php:492
msgid "Make all secondary menu items uppercase."
msgstr ""

#: jumbo.php:503
msgid "Submenu background"
msgstr ""

#: jumbo.php:509
msgid "Menu background (hover)"
msgstr ""

#: jumbo.php:515
msgid "Menu item dividers"
msgstr ""

#: jumbo.php:521
msgid "Submenu item dividers"
msgstr ""

#: jumbo.php:527
msgid "Menu items"
msgstr ""

#: jumbo.php:533
msgid "Menu items (hover)"
msgstr ""

#: jumbo.php:551
msgid "Submenu items"
msgstr ""

#: jumbo.php:557
msgid "Submenu items (hover)"
msgstr ""

#: jumbo.php:563
msgid "Menu item description (multi-level)"
msgstr ""

#: jumbo.php:569
msgid "Submenu arrow divider"
msgstr ""

#: jumbo.php:575
msgid "Submenu arrow divider (multi-level)"
msgstr ""

#: jumbo.php:581
msgid "Submenu arrow"
msgstr ""

#: jumbo.php:587
msgid "Submenu arrow (hover)"
msgstr ""

#: jumbo.php:593
msgid "Submenu arrow (multi-level)"
msgstr ""

#: jumbo.php:599
msgid "Submenu arrow (hover, multi-level)"
msgstr ""

#: jumbo.php:607
msgid "Menu width (in pixels)"
msgstr ""

#: jumbo.php:608
msgid ""
"Example: 225. If you want or need to make the secondary menu wider, enter "
"the value into the field above. If empty, will default to 190 pixels"
msgstr ""

#: jumbo.php:617 jumbo.php:690
msgid "Advanced feature: Use theme font"
msgstr ""

#: jumbo.php:625
msgid "Gravatar/Profile Image"
msgstr ""

#: jumbo.php:632
msgid "Gravatar email address"
msgstr ""

#: jumbo.php:633
msgid ""
"To show your Gravatar next to the menu button, enter your Gravatar email. "
"If no email is entered, no icon will be shown."
msgstr ""

#: jumbo.php:641
msgid "Custom profile image"
msgstr ""

#: jumbo.php:642
msgid "For best result, use image with square proportions."
msgstr ""

#: jumbo.php:653
msgid "Profile page URL"
msgstr ""

#: jumbo.php:654
msgid ""
"Enter the URL the user will be directed to when the Gravatar is clicked/"
"tapped."
msgstr ""

#: jumbo.php:663
msgid "Tooltip label"
msgstr ""

#: jumbo.php:664
msgid "If left empty, tooltip is not displayed."
msgstr ""

#: jumbo.php:671
msgid "Gravatar tooltip text"
msgstr ""

#: jumbo.php:677
msgid "Gravatar tooltip background"
msgstr ""

#: jumbo.php:683
msgid "Disable Gravatar hover effect"
msgstr ""

#: jumbo.php:698
msgid "Alternate Close Button"
msgstr ""

#: jumbo.php:703
msgid "Show alternate close button"
msgstr ""

#: jumbo.php:703
msgid ""
"Useful for cases where the default menu button (which transforms and also "
"behaves as the close button) is hidden and a custom element is used to "
"activate the menu."
msgstr ""

#: jumbo.php:708
msgid ""
"If unchecked, the close button will stick to the top when the menu is "
"scrolled."
msgstr ""

#: jumbo.php:713
msgid "Align left"
msgstr ""

#: jumbo.php:713
msgid ""
"Position left. If unchecked, the close button will be positioned on right "
"side of screen."
msgstr ""

#: jumbo.php:718
msgid "Hover animation"
msgstr ""

#: jumbo.php:718
msgid ""
"When enabled, the close button will animate into a minus sign on hover."
msgstr ""

#: jumbo.php:723
msgid "Alternate close button"
msgstr ""

#: jumbo.php:729
msgid "Alternate close button (hover)"
msgstr ""

#: jumbo.php:738 jumbo.php:748
msgid "Example: 45. If empty, defaults to 20."
msgstr ""

#: jumbo.php:757
msgid "Thickness"
msgstr ""

#: jumbo.php:758
msgid "Example: 5. If empty, defaults to 2."
msgstr ""

#: jumbo.php:765
msgid "Styled Scrollbar"
msgstr ""

#: jumbo.php:770
msgid "Enable styled scrollbar"
msgstr ""

#: jumbo.php:770
msgid "If unticked, the default scrollbar of a browser is used."
msgstr ""

#: jumbo.php:775
msgid "Scrollbar"
msgstr ""

#: jumbo.php:781
msgid "Scrollbar background"
msgstr ""

#: jumbo.php:787
msgid "Misc"
msgstr ""

#: jumbo.php:792
msgid "Lock body scroll"
msgstr ""

#: jumbo.php:792
msgid ""
"If ticked, the body scroll will be disabled when full-screen menu is opened "
"(unless scrolling is handled in an unusual way by the theme)."
msgstr ""

#: jumbo.php:797
msgid "Do not load FontAwesome icon set"
msgstr ""

#: jumbo.php:797
msgid ""
"Useful if you do not use icons in your menus or if your theme or another "
"plugin already loads it, to prevent it from being loaded twice "
"unnecessarily."
msgstr ""

#: jumbo.php:802
msgid "Show when logged in only"
msgstr ""

#: jumbo.php:802
msgid ""
"Show Jumbo only if user is logged in (if unchecked, Jumbo will be visible "
"to all visitors)."
msgstr ""

#: jumbo.php:809
msgid "Hide at certain width/resolution"
msgstr ""

#: jumbo.php:810
msgid ""
"<strong>Example #1:</strong> If you want to show Jumbo on desktop only, "
"enter the values as 0 and 500. <br><br> <strong>Example #2:</strong> If you "
"want to show Jumbo on mobile only, enter the values as 500 and 5000. "
"<br><br> Feel free to experiment with your own values to get the result "
"that is right for you. If fields are empty, Jumbo will be visible at all "
"browser widths and resolutions. <br><br> Hide Jumbo if browser width or "
"screen resolution (in pixels) is between..."
msgstr ""

#: jumbo.php:819
msgid "..and:"
msgstr ""

#: jumbo.php:828
msgid "Advanced: Hide theme menu"
msgstr ""

#: jumbo.php:829
msgid ""
"If you have set Jumbo to show only at a certain resolution, know the class/"
"ID of your theme menu and would like to hide it when Jumbo is visible, "
"enter the class/ID into this field (example: \"#my-theme-menu\"). Multiple "
"classes/IDs can be entered (separate with comma as you would in a "
"stylesheet)."
msgstr ""

#: jumbo.php:1034
msgid "Jumbo Widgets"
msgstr ""

#: jumbo.php:1036
msgid "Drag widgets here"
msgstr ""
